Subject: Re: FW: Limit output of mkpasswd?
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: [email-masked], "Demmer, Thomas" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Sat, 22 Jun 2002 20:10:12 -0400

Thomas probably did one of two things:

  1. Reviewed the email list archives for the discussion of this.

  2. Looked at the result of 'mkpasswd --help' or 'man mkpasswd'

Try that.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 04:22 PM 6/21/2002, Jim.George wrote:
>Can you tell us how?
>
>Jim
>
>On Thu, 20 Jun 2002, Demmer, Thomas wrote:
>
>> Forget that,
>> I am an idiot....
>>
>> > -----Original Message-----
>> > From:       Demmer, Thomas
>> > Sent:       Thursday, June 20, 2002 3:56 PM
>> > To: [email-masked]'
>> > Subject:    Limit output of mkpasswd?
>> >
>> > Hi all,
>> > is there a way to limit the output of mkpasswd and mkgroup?
>> > I am sitting in a domain with some +30000 users and I don't know
>> > how many groups (at least +7000 as mkgroup figured out last night.
>> > Mine were not in...).
>> > Having the entries for just a limited number of entries that I give on
>> > the commandline would be helpful (Yes I know, if you need implement
>> > it yourself. That's what I tried last evening and got stuck on the one
>> > below).
>> > A pointer how mkgroup and mkpasswd derive the uid/gid from the
>> > SID would be appreciated, as I know how to get at the other
>> > fields myself.
>> >
>> > TIA
>> >
>> > Ciao
>> > Tom
>> >
>> > Thomas Demmer
>> > Kraft Foods R&D Munich
>> > Phone: +49 89 62738-6302
>> > Fax:      +49 89 62738-86302
>> >
>> > Thought of the Day:
>> > Command, n.:
>> >         Statement presented by a human and accepted by a computer in
>> >         such a manner as to make the human feel as if he is in control.
>> >
>> >
>>
>> --
>> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>> Bug reporting:         http://cygwin.com/bugs.html
>> Documentation:         http://cygwin.com/docs.html
>> FAQ:                   http://cygwin.com/faq/
>>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/